<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>The Yarosh</author>
    <version>1.0.0.0</version>

    <title>
        <en>Kubota B7001</en>
    </title>

    <description>
       <en>Kubota B7001</en>
    </description>

    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="KubotaB7001.xml"/>
    </storeItems>

     <brands>        
        <brand name="KUBOTA" title="Kubota" image="brand_kubota.dds"/>
    </brands>


</modDesc>
